Subject: Re: Oct.29 Turkish Update/Thanks
From: "Steve Bamford ARC" <[email-masked]>
To: "Tamer �zkan" <[email-masked]>
Date: Sat, 30 Oct 2004 00:01:55 -0700

I'll load this for the Saturday update with the other CZ articles.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Tamer Özkan 
  To: [email-masked] 
  Sent: Friday, October 29, 2004 7:20 AM
  Subject: Fw: Oct.29 Turkish Update/Thanks

  Dear Mr Bamford,
  It has been a real pleasure for me to be in ARC updates.Thank You for creating this wonderful website.I sent the follwing airplane yesterday and I will be appreciate to see it in teh Turkish Update .
  Regards
  Tamer
  ----- Original Message ----- 
  From: Tamer Özkan 
  To: [email-masked] 
  Sent: Wednesday, October 27, 2004 10:22 PM
  Subject: Oct.29 Turkish Update

    a.. 

  Dear Mr Bamford,
  Greetings from Istanbul and I hope you remember me from last years update with my Miles Magister Anti-Malaria model.I will be glad to participate to your Turkish Update
  Regards
  Tamer 
------------------------------------------------------------------------------

  Gallery Template #02

  "1/32 De Havilland DH-82 a Tiger Moth" 

  by "Tamer OZKAN"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here

       

  History of the DH 82 Tiger Moth:

  The DH82 Tiger Moth resulted from a line of development that began in 1925 with the first DH60 Moth. This was a light aircraft, which epitomised private flying in the post World War One period. The De Havilland brothers designed the Moth in the attempt to create a plane that was easy to fly, cheap to purchase and maintain, and small to minimise hanger space required. The Tiger Moth was a rugged single bay biplane design with a wooden (Spruce) structure, covered by fabric on the wings and tail surfaces, and ply on the fuselage. It was powered by a De Havilland Gypsy III, a 130 horse power engine, had a range of 300 miles (483 km), a cruising speed of 85 mph (136 km/h), a top speed of 109 mph (175km/h), and could climb at 700 Ft/Min (213.35 m/Min) to a ceiling of 17000 Ft (5181.30 m) (Sharp, 1960). 

  The Model:

  DH-82 a Tiger Moth(TC-KUR) trainer was acquired by Turkish Airlines in 1937 and It was later sold to Vecihi Hurkus in early 1950's .All of my efforts ,I did not have change to find the plane's picture or more information.

  The model was based on the information given by the late Technician Mr Mustafa Uygur who saw the airplane.

  The kit was an old The matchbox kit .I built the kit straight out of the box but painted all of the numbers,letters,the star and crescent.I used Tamiya enamel paints ,fishing line for the rigging and some bare metal foil for the engine cowlings

         Bamford will insert full sized version of photo 02.jpg here

       

  Photos and text © 2003 by "your name goes here"